.banner_mobile{
    display: none;
}

.mobile-left{
    text-align: center; !important;
}

.mobile-center{
    text-align: left; !important;
}

.custom-circle span {
    height: 100px;
}

.top-nav-social img{
    width: 30px;
}

.campus-overlay {
    width: 100%;
    padding: 25px;
    transform: translateY(0%);
    border-radius: 0px !important;
    background: #f3cfb3;    
}

.high-top-margin {
    margin-top: 50px;
}

.padding-bottom-330{
    padding-bottom: 400px;
}

.padding-top-100{
    padding-top: 100px;
} 

.mobile-hide{
        display: none;
}

.content-section h4 {
    font-size: 35px;
    line-height: 50px;
}


.content-section h5 {
    font-size: 40px;
    line-height: 48px;
    font-weight: 400;
}

.bi-check-circle-fill{
    font-size: 15px;
}


.banner-slider-section .slide-content h2 {
    font-size: 39px;    
    margin-bottom: 40px;
}

@media (min-width: 576px) and (max-width: 767px) {
    .banner_mobile{
        display: block;
    }

    .banner_desktop, .mobile-quick-links{
        display: none;
    }

    .section-2 h2, .section-3 h2, .section-5 h2, .campus-overlay h2{
        font-size: 40px !important;
    }

    p{
        font-size: 18px !important;
    }

    
    

}

/* Mobile */
@media (max-width: 767px) {
    body { 
        font-size: 18px;
    } 

    .hero-wrapper h1 {
        font-size: 75px;
    }

    .quote-spacing{
        padding: 40px 0px;
    }
    
    .hero-wrapper {
        height: 96vh; 
    }
    
    .mobile-left{
        text-align: left !important;
    }

    .mobile-center{
        text-align: center; !important;
    }
    
    .mobile-justify-center{
        justify-content: center !important;
    }
    
    .mobile-mt-5{
        margin-top: 3rem !important;
    }

    .custom-circle {
        width: 80px;
        height: 80px;
        font-size: 40px !important;
    }
    .custom-circle span { height: 70px; }

    .font-size-65{
        font-size: 49px !important;
    }

    .wp-block-acf-section-navigation li {
        line-height: 1.4;
        font-size: 25px;
    }

    .careers-page .schedule-wrap {
        width: 100%; 
        padding-bottom: 50px;
    }

    .bi-check-circle-fill{
        font-size: 12px;
    }


}

@media (min-width: 767px) and (max-width: 872px) {

     
}

@media (max-width: 575px) { 
    .banner_mobile{
        display: block;
    }
    .banner_desktop, .mobile-quick-links{
        display: none;
    }

    
    .section-2 h2, .section-3 h2, .section-5 h2, .campus-overlay h2{
        font-size: 34px;
    }

    

     
    footer span, footer .term_condition{
        font-size: 13px;
    }

    .content-section h4 {
        font-size: 35px;
        line-height: 50px;
    } 

    body header#site-header nav.main ul li.has-child > ul li span a {
        padding: 10px 0px !important;        
    }    
    
}

/* Small Mobile */
@media (max-width: 480px) {
     
}

/* Tablet */
@media (max-width: 991px) {
    .hero-wrapper .breadcrumb { bottom: 10%; }
}


/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {   

    .mobile-hide{
        display: contents;
    }

    .hero-wrapper h1 {
        font-size: 130px !important;
    }

    .quote-spacing{
        padding: 100px 0px;
    }


}



/* Mini Laptop to high display */
@media (min-width: 992px) {

    .campus-overlay {
      position: relative;
      inset: 0;
      background: #f3cfb3;
      padding: 50px 40px;
      width: 50%;
      margin: auto;
      transform:translateY(-55%);
      margin-bottom: 110px;
    }

    .high-top-margin{
        margin-top: -300px;
    }

    .section-5{
        margin-top: -250px !important;
    }

    .mobile-hide{
        display: contents;
    }

    .content-section h4 {
        font-size: 60px;
        line-height: 65px;
    }

    .banner-slider-section .slide-content h2 {
        font-size: 80px;    
        margin-bottom: 60px;
    }
}


 
@media (min-width: 991px) {
    #burgerNavStyle {
        width: 55px !important;
        height: 55px !important;
        top: 35px !important;
        right: 40px !important;
        border-radius: 50%;
        background-color: rgba(0, 0, 0, 0.3);       
    }

    .quote-spacing{
        padding: 128px 0px;
    }
}


@media (min-width: 992px) and (max-width: 1199px) {
    .campus-overlay {
      width: 60% !important;
    }
}

/* Desktop */
@media (min-width: 1200px) and (max-width: 1399px) {

    .hero-content{
        margin-top: 10px !important;
    }
     
}

/* Large Screen */
@media (min-width: 1400px) {

    .hero-content{
        margin-top: 10px !important;
    }
}